# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-sv
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.2-1.0
pkgdesc = Swedish language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1774760945
packager = Erich Eckner <arch at eckner dot net>
size = 36637062
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-sv
provides = libreoffice-sv
depend = libreoffice-fresh
